Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Teaching Faculty, private School, 5 years 2 months, Chennai, 3.75
From: Monauwer Hussain <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jul 2019 21:54:03 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

39 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Monauwer Hussain

(3/5)

By profession I am a teacher and I have the experience more than 5 years in teaching in multiple languages. I'm now searching for a better job in your sector.
View Attached CV

Key Skills Computer,Communication Skills,Teaching English,Typing,English Typing,Spoken English,Data Entry,Presentation Skills,Voice Process,Language Training,Interpersonal Skills,Data Entry Operation,Computer Operating,Hindi,Word Processing

Exp
5 years 2 months

CTC
3.75

Location
Chennai

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Teaching Faculty
Current Company private School
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 7010254064
Landline: Not Specified

Prefers Bengaluru / Bangalore, Chennai, Hyderabad
Education
Alim,Fadhil
Jamia Salafiyah Banaras
B.A
Maulana Azad National Urdu University, Hyderabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem